:root {
  --primary: #1a73e8;
  --secondary: #ffc62c;
  --danger: #fa1e0e;
  --info: #4a47a3;
  --warning: #fff600;
  --orange: #ff7600;
  --dark: #2e3a4d;
  --light: #eeeeee;
  --black: #333333;
  --withe: #ffffff;
  --border: 0.8px solid #d0d6db;
  --radius: 0.25rem;
  --shadow: 0 0.5rem 1.5rem -0.75rem #24224240;
  --transition: all 0.5s;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background: linear-gradient(to right, #ffffff, #ece9e6);
}
